Bug 773 - a bad link in /usr/include
Summary: a bad link in /usr/include
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-10 22:02 UTC by paneal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-11 15:27:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paneal 1999-01-10 22:02:22 UTC
/usr/include/asm is linked to /usr/src/linux/include/asm
which does not exist

I placed a link in /usr/src/linux/include linking asm to
asm-i386 as my fix..

Comment 1 Bill Nottingham 1999-01-11 15:27:59 UTC
you need to do 'make symlinks' in /usr/src/linux

Comment 2 regs 1999-11-24 02:56:59 UTC
Actually, this *is* a bug, as it's broken (i.e. the symlink is not created) in a
stock RH 6.1 install.  Seems to me that the link should be there after
installing and users should *not* have to run 'make symlinks' to get software to
compile.  But maybe that's just me.


Note You need to log in before you can comment on or make changes to this bug.